{
  "variants": {
    "": [
      {
      "model": "minecraft:block/flower_pot"
      },
      {
      "model": "minecraft:block/classic_pot"
      },
      {
      "model": "minecraft:block/tall_pot"
      },
      {
      "model": "minecraft:block/short_pot"
      },
      {
      "model": "minecraft:block/pot"
      }
    ]
  }
}